#include "cTimer.h"

#include "cTimer.h"

// __________________________________________________________________________
// Determine how much time has passed since the timer was started.

float cTimer::update()
{
  clock_t curr_time = clock();
  float time_dif = float(curr_time - start_time) / float(CLOCKS_PER_SEC);
  start_time = curr_time;

  return 5 * time_dif;
}